/*-----------------------------------------------------------------------------------*/
/* Perfect Blog Responsive WordPress Theme */
/*-----------------------------------------------------------------------------------*/

Theme Name      :   Perfect Blog
Theme URI       :   https://www.themeshopy.com/themes/free-wordpress-blog-theme/
Version         :   0.3.3
Tested up to    :   WP 4.9.7
Author          :   Themeshopy
Author URI      :   https://www.themeshopy.com/
license         :   GNU General Public License v3.0
License URI     :   http://www.gnu.org/licenses/gpl.html

/*-----------------------------------------------------------------------------------*/
/* About Author - Contact Details */
/*-----------------------------------------------------------------------------------*/

email       	:   support@themeshopy.com

/*-----------------------------------------------------------------------------------*/
/* Theme Resources */
/*-----------------------------------------------------------------------------------*/

Perfect Blog WordPress Theme, Copyright 2018 Themeshopy
Perfect Blog is distributed under the terms of the GNU GPL

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see .

Perfect Blog WordPress Theme, Copyright 2017 Themeshopy
Perfect Blog is distributed under the terms of the GNU GPL

Perfect Blog WordPress Theme is derived from Twenty Sixteen WordPress Theme, Copyright 2014-2015 WordPress.org
Twenty Sixteen is distributed under the terms of the GNU GPL

Theme is Built using the following resource bundles.

1 - PT Sans font - https://www.google.com/fonts/specimen/Open+Sans
	License: Distributed under the terms of the Apache License, version 2.0 http://www.apache.org/licenses/LICENSE-2.0.html

2 - CSS bootstrap.css
    -- Copyright 2011-2018 The Bootstrap Authors
    -- https://github.com/twbs/bootstrap/blob/master/LICENSE
    
    JS bootstrap.js
    -- Copyright 2011-2018 The Bootstrap Authors (https://github.com/twbs/bootstrap/graphs/contributors)
    -- https://github.com/twbs/bootstrap/blob/master/LICENSE

    CSS nivo-slider.css
        Copyright 2012, Dev7studios
        Free to use and abuse under the MIT license.
        http://www.opensource.org/licenses/mit-license.php

    JS nivo slider.js
    jquery.nivo.slider.js, License: MIT, License Url: https://opensource.org/licenses/MIT

3 - The Font Awesome font is licensed under the SIL OFL 1.1:
	http://scripts.sil.org/OFL
	Font Awesome CSS, LESS, and Sass files are licensed under the MIT License:
	https://opensource.org/licenses/mit-license.html

4 - Images used from pixabay.
	pixabay provides images under CC0 license (https://pixabay.com/en/service/terms/)

	Banner image, ponce_photography
	License: CC0 1.0 Universal (CC0 1.0)
	Source: https://pixabay.com/en/cupcakes-chocolate-dark-dessert-1452221/
	
	Post image, SplitShire
	License: CC0 1.0 Universal (CC0 1.0)
	Source: https://pixabay.com/en/photographer-tourist-snapshot-407068/

	Post image, Pexels
	License: CC0 1.0 Universal (CC0 1.0)
	Source: https://pixabay.com/en/adventure-altitude-backpack-climb-1850912/

	Post image, Pexels
	License: CC0 1.0 Universal (CC0 1.0)
	Source: https://pixabay.com/en/beautiful-fashion-girl-glamour-1868717/

	Sidebar image, nastya_gepp
	License: CC0 1.0 Universal (CC0 1.0)
	Source: https://pixabay.com/en/girl-red-hair-makeup-outdoors-1828536/

5 - SmoothScroll
	Sources: http://www.smoothscroll.net/
	License: Licensed under the terms of the MIT license.
		
All the icons taken from genericons licensed under GPL License v2.0.
http://genericons.com/ 

/*-----------------------------------------------------------------------------------*/
/* Steps to Setup Theme */
/*-----------------------------------------------------------------------------------*/

Below are the following step to setup theme static page.
=========================================================
Step 1. Add new page named as "home page" and select the template "Custom Home Page".
Step 2. Go to customizer >> static front page >> check Static page, then select the page which you have added example "home page".

For SLider
==============
Step 1. Add new page, add title, content and featured image and then publish it.
Step 2. Go to customizer >> Theme Settings >> Slider settings >> here you can select the page which you have add for slider.

For Social Icon Links
======================
Step 1. Go to customizer >> Theme Settings >> Social Icon Links >> here you can add your socail links.

For Category Post Section 
======================
Step 1. Add new category, then add the post and assign that category to the post, add title, content and featured image and publish it.
Step 2. Go to customizer >> Theme Settings >> Category Post Section >> here you can select the category which you have added and add the section title.

For Layout Settings
======================
Step 1. Go to customizer >> Theme Settings >> Layout Settings >> here you can change the layout of the blog post.

/*-----------------------------------------------------------------------------------*/
/* Changelog */
/*-----------------------------------------------------------------------------------*/

Version 0.1
	i) Initial version Released.

Version 0.2
	i)   Add the proper theme urls.
	ii)  Capitalised the fuction class name. 
	iii) Resolved minor css issues.

Version 0.3
	i) Removed the link from function ,now added in footer.php file.
	ii)	Done the escaping on . get_search_query() . in search.php file. 

Version 0.3.1
	i) Added esc_html__ instead of esc_html in comment.php.
	ii)	Added esc_html__ instead of esc_html_e in footer.php.
	iii) Added esc_url in customizer.php
	iv) Removed esc_attr from header.php.

Version 0.3.2
	i) Added esc_url in footer.php file.
	ii)	Added esc_url in header.php file.

Version 0.3.3
	i) Added Post Formats.
	ii)	Resolved errors.
	iii) Added Potfile.

Perfect Blog Free version
==========================================================
Perfect Blog Free version is compatible with GPL licensed.
For any help you can mail us at support[at]themeshopy.com